/*
Theme Name: Klingenberg
Theme URI: https://www.klingenberg.org
Version: 1.0
Description: 
Author: Oliver Fleck
Author URI: https://www.ayudo.de
template: bb-theme
*/

@font-face {
	font-family:"futura-pt";
	src:url("/wp-content/themes/klingenberg/fonts/futura-pt-bold.woff") format("woff2"),url("https://www.klingenberg.org/wp-content/themes/rudnick/fonts/futura-pt-bold.woff") format("woff");
	font-display:swap;
	font-style:normal;
	font-weight:700;
	font-stretch:normal;
}
@font-face {
	font-family:"futura-pt";
	src:url("/wp-content/themes/klingenberg/fonts/futura-pt.woff") format("woff2"),url("https://www.klingenberg.org/wp-content/themes/rudnick/fonts/futura-pt.woff") format("woff");
	font-display:swap;
	font-style:normal;
	font-weight:400;
	font-stretch:normal;
}
@font-face {
	font-family:"ff-nexus-sans";
	src:url("/wp-content/themes/klingenberg/fonts/nexus-sans-bold.woff") format("woff2");
	font-display:swap;
	font-style:normal;
	font-weight:700;
	font-stretch:normal;
}
@font-face {
	font-family:"ff-nexus-sans";
	src:url("/wp-content/themes/klingenberg/fonts/nexus-sans-regular.woff") format("woff2");
	font-display:swap;
	font-style:normal;
	font-weight:400;
	font-stretch:normal;
}
.number, .woocommerce-Price-amount {
	font-family: futura-pt, sans-serif;
	letter-spacing: -1px;
	font-style: normal;
}
html, body {
	font-family: ff-nexus-sans,sans-serif;
	color:#000;
	-webkit-text-size-adjust: none;
	background-color: #252626;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased !important;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
}
.fl-page a.fl-button{
	font-family: ff-nexus-sans,sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	font-style: normal;
}
woocommerce-page ul.products li.product a.button, .woocommerce-page .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button.wc-forward, .woocommerce-page .woocommerce a.button.wc-forward, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page .woocommerce button[type=submit], .woocommerce-page button[type=submit].alt.disabled, .nf-form-content input[type=submit] {
	font-family: ff-nexus-sans,sans-serif;
}
.lift:hover {
	transform: translateY(-15px);
}
.lift {
	transition: all .5s ease-in-out;
}
.pp-menu-nav a {
	border-bottom: 2px solid #fff !important;
}
.pp-menu-nav a:focus, .pp-menu-nav a:hover {
	border-bottom: 2px solid #000 !important;
}
.pp-menu-nav a {
	line-height: inherit;
	transition: all 111ms ease-out;
	text-decoration: none;
}
.nf-form-content input[type=button] {
	background: #ef730e;
	color: #fff;
	border: 1px solid #ef730e;
	font-size: 20px !important;
	line-height:1.2;
}
.nf-field-label label {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	margin-bottom:-10px !important;
}
.nf-field-label {
	margin-bottom:4px !important;
}
.ninja-forms-form-wrap input[type="text"], .ninja-forms-form-wrap input[type="email"], .ninja-forms-form-wrap textarea {
	height: auto;
	background:#fff !important;
	border-radius: 4px !important;
	font-size: 16px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
	border-width: 1px !important;
	border-style: solid solid solid solid !important;
	line-height: 24px !important;
}
.label-right .nf-field-label {
	padding-left: 5px !important;
}
.checkbox-container.label-right .field-wrap {
	display: flex;
	margin-left: 23px;
	margin-top: -10px;
}
.ninja-forms-form-wrap .nf-after-field .nf-error-msg {
	margin-right: 0 !important;
	background-color: rgb(252, 9, 27) !important;
	border-bottom-left-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
	font-weight: 400 !important;
	line-height: 14px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
	margin-bottom: -21px !important;
}
.nf-form-fields-required , .nf-error-wrap, .wc-block-components-shipping-address{
	display:none !important;
}
.pp-ninja-form-content .ninja-forms-form-wrap input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .fl-node-5f90137ecfb15 .pp-ninja-form-content .ninja-forms-form-wrap select {
	height: 50px !important;
}
.nf-field-label label {
	font-size: 16px !important;
	font-weight: 400 !important;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	background: #ef730e !important;
}
.nf-form-content .list-select-wrap>div select {
	background: #fff;
	border: 1px solid #c3c4c3;
	border-radius: 3px !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	z-index: 2;
	height: 50px;
	width: 100%;
}
.nf-form-content textarea.ninja-forms-field {
	height: 200px;
}
a {
	text-underline-position: under;
}
.woocommerce-variation-description, .in-stock {
	display:none;
}
.slick-list {
	border-radius:15px;
}
.thumbnail_image img {
	max-height:150px !important;
}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea {
	display: block;
	width: 100%;
	padding: 12px 16px;
	font-size: 18px;
	line-height: 1.428571429;
	color: #0a0a0a;
	vertical-align: middle;
	background-color: #f7f7f7;
	background-image: none;
	border: 1px solid #e1e1e1;
	-moz-transition: all ease-in-out .15s;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#mega-menu-wrap-header #mega-menu-header li#mega-menu-item-8605 .mega-search.mega-search-open .search-icon:before {
	color: #fff;
}
ul.sub-menu .menu-item a:hover {
	border-bottom: 0px !important;
}
ul.sub-menu .menu-item a {
	border-bottom: 0px!important;
}
#mega-menu-wrap-header #mega-menu-header li#mega-menu-item-8605 .mega-search input[type=text] {
	padding: 0px 50px 0 15px;
}
.woocommerce ul.products li.product a img {
	border: 1px solid #e1e1e1;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 15px;
}
.topnav {
	margin:0 auto !important;
	text-align:center !important;
}
.topnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin:0 auto !important;
	text-align:center;
}
.topnav ul li {
	margin-right:40px;
	float: left;
}
.topnav li a {
	display: block;
	text-align: center;
	text-decoration: none;
}
.home-navi .cart_count {
	color:#fff;
	background:#ee6443;
	height:18px;
	width:18px;
	position:absolute;
	line-height:18px;
	font-size:13px;
	border-radius:100px;
	margin-top:-8px;
	margin-left:-5px;
	font-family:Helvetica;
}
.home-navi {
	text-align:right;
	margin-top:10px;
	font-weight: 700;
	font-size: 17px;
}
.home-navi .name {
	margin-right:15px;
	display:inline-block;
}
.home-navi a {
	color:#000;
	text-decoration:none;
	padding:21px 14px;
	padding-top:18px;
	text-align:center;
}
.home-navi a:hover {
	text-decoration:none;
	background:#fff;
	border-bottom:2px solid #000;
}
.home-navi li {
	display: inline;
	list-style-type: none;
	vertical-align: middle;
}
.home-navi li span.fa-phone {
	font-size:18px;
}
.home-navi span {
	font-size:22px;
}
.woocommerce .products .star-rating span:before, .woocommerce-page .products .star-rating span:before, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
	color: #000;
}
.woocommerce div.product form.cart .variations select {
	max-width: 100%;
	min-width: 75%;
	display: inline-block;
	margin-right: 1em;
	height: 50px;
	border: 0px solid black;
	border-radius: 10px;
	background: #F5F5F5;
	padding-left: 12px;
	padding-right: 12px;
}
.woocommerce div.product .product_title {
	font-size: 42px;
	line-height: 1;
}
.woocommerce-variation-add-to-cart .quantity{
	width:15%;
}
.woocommerce-variation-add-to-cart .quantity input{
	display:none !important;
	font-weight: 400;
	font-family: inherit;
	color: rgba(119,119,119,1);
	line-height: 1 !important;
	text-shadow: none;
	line-height: normal;
	border: 0;
	box-shadow: none;
	height: 52px !important;
	position: relative;
	border-radius:20px;
	z-index: 2;
	text-align:center;
	padding-left:20px !important;
	font-size:22px;
	width: 100%;
	max-width:70px;
	padding-top:6px !important;
}
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
	display:none;
}
body.theme-bb-theme.woocommerce-page .fl-page .product button.button {
	width:100%;
	border-radius:0px;
	font-size:18px !important;
	font-weight:800 !important;
	padding:10px 20px;
	margin:5px 0;
}
@media only screen and (min-width: 768px) {
	.sticky {
	position: sticky;
	position: -webkit-sticky;
	top: 160px;
	}
}
.woocommerce .product_meta, .woocommerce-page .product_meta {
	border-top: none;
	padding-top: 0px;
	font-size:16px;
}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
	background: #ffffff;
	border-color:#fff;
	border-radius:15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
	background: #ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	border: 0;
}
.woocommerce div.product form.cart {
	margin-bottom: 0;
}
.woocommerce div.product form.cart .variations {
	margin-bottom: 20px;
}
.woocommerce div.product form.cart, .woocommerce-page div.product form.cart {
	margin-top: 0px;
}
.woocommerce div.product p.price del, .woocommerce-page div.product p.price del {
	font-weight: 400 !important;
}
.woocommerce div.product form.cart .reset_variations, .woocommerce-page div.product form.cart .reset_variations {
	display: none;
}
.woocommerce div.product p.stock {
	font-size: 16px;
	color: #fff !important;
	font-weight: 800;
	background:#ff0000ba;
	text-align:center;
	border-radius:20px;
	padding:5px 10px ;
	margin-right:10px
}
button.add-to-enquiry {
	font-family: ff-nexus-sans,sans-serif;
	width: 100%;
	border-radius: 20px;
	font-size: 18px !important;
	font-weight: 800 !important;
	padding: 10px 20px;
	display:none !important;
}
button.add-to-enquiry:hover {
	font-family: ff-nexus-sans,sans-serif;
	width: 100%;
	border-radius: 20px;
	font-size: 18px !important;
	font-weight: 800 !important;
	padding: 10px 20px;
	background:#f98d74 !important;
}
#sale-2-content button.single_add_to_cart_button {
	display:none;
}
.pp-tab-title p {
	display:inline;
}
.pp-tab-title p.price, .pp-tab-title p.price {
	color: #ffffff !important;
}
.pp-tabs-label .pp-tab-label-flex {
	align-items: left;
	text-align: left;
}
button.add-to-enquiry {
	display:none !important;
}
.product_cat-vermietung button.add-to-enquiry {
	display:inline !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #000;
	font-size: 22px;
}
.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td {
	padding-bottom: 0px;
}
a.reset_variations {
	display:none !important;
}
.zoomtoo-container{
	border-radius: 15px;
}
.wpgs-wrapper .slick-prev, .wpgs-wrapper .slick-next {
	background: #ffffffb0 !important;
}
.wpgs-wrapper .slick-prev:before, .wpgs-wrapper .slick-next:before, .wpgs-image button:not(.toggle) {
	color: #000;
}
.wpc-filters-main-wrap li.wpc-term-item a {
	font-size: 18px;
}
body .wpc-filters-main-wrap li.wpc-term-item {
	margin-bottom: 10px;
}
.wpc-filters-main-wrap li.wpc-term-item input[type=checkbox], .wpc-filters-main-wrap li.wpc-term-item input[type=radio] {
	margin-left: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
}
.wpc-filters-main-wrap li.wpc-term-item input[type=checkbox]:hover, .wpc-filters-main-wrap li.wpc-term-item input[type=radio]:hover {
	border-color: #000;
}
.wpc-filters-section {
	margin-bottom: 20px;
	position: relative;
	border-bottom: 2px solid #eeeeee;
}
.widget .widget-title, .widget .widgettitle {
	font-size: 20px;
	letter-spacing: 0;
	border-bottom: 0px solid rgba(0,0,0,.1);
	padding: 0 0 10px;
	margin-bottom: 10px;
	font-weight: 400;
}
div.woocommerce h2, div.woocommerce h3 {
	font-size: inherit !important;
}
.woocommerce form.login, .woocommerce-page form.login, .woocommerce form.checkout_coupon, .woocommerce-page form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.register {
	background:#fff;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
	color: #000;
	background: #ffffff;
	font-size: 13px;
	font-weight: 400;
	border-radius: 15px;
	right: 10px;
	min-height: 0;
	font-weight: 900;
	line-height: 1.1;
	margin: 0;
	padding: 5px 10px;
	left: auto;
	text-shadow: none;
	top: 10px;
}
.add-to-enquiry-single {
	background-color: #fff !important;
	color: #000 !important;
	border:2px solid #000 !important;
}
button.add-to-enquiry:hover {
	background: #000 !important;
	color:#fff !important;
	border:2px solid #000 !important;
}
.woocommerce-page button.button.alt {
	background: #000 !important;
	border:2px solid #000;
}
.woocommerce-page button.button.alt:hover {
	background: #fff !important;
	color:#000 !important;
	border:2px solid #000;
}
body.woocommerce-checkout button.button.alt {
	background: #000 !important;
	width:100%;
}
body.woocommerce-checkout button.button.alt:hover {
	background: #fff !important;
}
.mega-search-wrap {
	font-size: 22px;
}
#mega-menu-wrap-header #mega-menu-header li.mega-menu-item a.fa-user:before {
	font-size:22px !important;
}
#mega-menu-wrap-header #mega-menu-header span.mega-menu-badge.mega-menu-badge-style-one {
	background: none;
	color: #000;
	font-size: 17px;
	font-weight: 700;
	text-transform: none;
	text-decoration: none;
	font-family: inherit;
	border-radius: 100px;
	padding: 1px 6px 1px 4px;
	top: 6px;
	right: -5px;
	position: absolute;
}
.mega-menu .mega-search input::-webkit-input-placeholder {
	color: #FFFFFF;
}
.mega-menu .mega-search input:-moz-placeholder {
	color: #FFFFFF;
}
.mega-menu .mega-search input::-moz-placeholder {
	color: #FFFFFF;
}
.mega-menu .mega-search input:-ms-input-placeholder {
	color: #FFFFFF;
}
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
	border: 0;
	border-radius: 15px;
	max-heightx: 500px;
	widthx: auto;
	margin: 0 auto;
}
.zoomtoo-container {
	border-radius: 15px;
	background: #fff;
}
.woocommerce-MyAccount-navigation {
	width: 300px;
	float: left
}
.woocommerce .woocommerce-MyAccount-navigation ul {
	list-style: none
}
.woocommerce .woocommerce-MyAccount-navigation ul li {
	margin-top: 5px
}
.woocommerce .woocommerce-MyAccount-navigation ul li:last-child {
	border-bottom: none
}
.woocommerce .woocommerce-MyAccount-navigation ul li a {
	padding: 11px 25px;
	padding-left: 45px;
	display: block;
	position: relative;
	text-transform: capitalize;
	font-weight: 500;
	color: #28344a
}
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a,.woocommerce .woocommerce-MyAccount-navigation ul li a:hover {
	background-color: #fafafa;
	border-radius: 5px
}
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
	background: #000;
	color: #fff
}
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a:before {
	color: #fff
}
.woocommerce .woocommerce-MyAccount-navigation ul li a:before {
	margin-right: 5px;
	color: #28344a;
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	left: 15px;
	top: 11px
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
	content: "\f007"
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
	content: "\f007"
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
	content: "\f007"
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
	content: "\f007"
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
	content: "\f007"
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
	content: "\f007"
}
.woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--miete a:before {
	content: "\f007"
}
.edit-account fieldset {
	padding: 0;
	border: none;
	margin-top: 25px
}
.woocommerce .woocommerce-MyAccount-navigation ul li, .woocommerce-page .woocommerce-MyAccount-navigation ul li {
	border-top: 0px;
}
.woocommerce .woopack-product-image {
	background: #fff;
	border-radius: 15px;
}
.woocommerce-product-gallery__lightbox {
	background: #fff;
	color: #000;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	background: #000000 !important;
}
.fancybox-show-caption .fancybox-caption {
	display:none;
}
.wc-block-components-product-metadata__description {
	display:none;
}
.product-details .fl-icon {
	display: table-cell;
	vertical-align: top;
	padding-top: 6px !important;
}
.price br {
	display: none;
}
.wc-gzd-product-addons-shopmarks {
	display: none !important;
}
.woocommerce .wc-pao-addon .wc-pao-addon-wrap label {
	display: inline;
	font-weight: 400;
}
.wc-pao-addon-image-swatch-select {
	display: none !important;
}
.wc-pao-addon-image-swatch {
	display: inline-block;
	outline: 1px solid #ccc;
	padding: 0;
	margin-right: 9px;
	margin-bottom: 2px;
}
.wc-pao-addons-container {
	margin-top:30px !important;
}
.woocommerce form .form-row {
	padding: 0;
}
.wc-pao-addon-image-swatch img {
	max-width: 62px !important;
	max-height: 62px;
	float: left;
}
.price ins {
	margin-left:10px;
}
body.woocommerce-order-received .woopack-checkout {
	background: #fff;
	padding: 50px;
	border-radius: 15px;
}
body.woocommerce-order-received .woocommerce-thankyou-order-received{
	font-family: futura-pt, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size:30px;
	color:#000;
}

.wc-block-formatted-money-amount{
	font-family: futura-pt, sans-serif;
	font-weight: 900;
	font-style: normal;
	color:#000;
}
.wc-block-components-product-price{
	font-family: futura-pt, sans-serif;
	font-weight: 900;
	font-style: normal;
	color:#000;
	font-size:16px;
}
ins {
    text-decoration: none;
}
.wc-block-components-product-price__regular {
   font-weight:400;
	opacity:.6 !important;
}
.woocommerce-page ul.products li.product a.button, .woocommerce-page .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button.wc-forward, .woocommerce-page .woocommerce a.button.wc-forward, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page .woocommerce button[type=submit], .woocommerce-page button[type=submit].alt.disabled {
	padding: 12px 24px;
}
.woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
	background: #ffffff;
	border: 0;
	border-radius: 15px;
}
.fl-theme-builder-woo-notices {
	margin: 0 auto;
	padding: 20px;
}
.woocommerce-MyAccount-navigation-link--miete, .woocommerce-MyAccount-navigation-link--downloads {
	display:none;
}
.brand_image {
	text-align:right;
	max-height:40px !important;
	max-width:150px !important;
	margin-bottom:0 !important;
}
@media only screen and (max-width: 768px){
	#mega-menu-wrap-header #mega-menu-header > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
	color: #000;
	background: #fff;
	}
}
.woocommerce div.product p.stock {
	margin-right: 0px;
}
.woocommerce form .form-row input.input-text, .woocommerce-page form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea, .woocommerce form .form-row select, .woocommerce-page form .form-row select, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
	display: block;
	width: 100%;
	height: 60px;
	padding: 6px 12px;
	font-size: 18px;
	line-height: 1.428571429;
	color: #0a0a0a;
	vertical-align: middle;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	-moz-transition: all ease-in-out .15s;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 0;
}
.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #cccccc;
	border-radius: 0;
}
.wc-pao-addon-container{
	display: grid;
	grid-template-columns: 2fr 8fr;
	grid-gap: 8px;
	align-items: center;
	justify-items: stretch;
	margin-top:-20px;
}
div.product-addon-totals {
	margin: 0px 0px 30px -40px;
	padding: 0px 0 0 0;
	border-top: 0;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
.pi_icon_relative img {
	display:none;
}
.pi-count {
	position:absolute !important;
	top:7px !important;
	right:5px !important;
	color: #000 !important;
	font-size: 17px !important;
	font-weight: 700 !important;
	background:none !important;
}
#pi-eqw-cart.pi_icon_relative {
	display: inline !important;
	top: -76px;
	right: -20px;
	height:0px;
}
.pp-category__img {
	overflow: hidden;
	max-width: 120px;
	height:70px !important;
	text-align:center;
	margin: 0 auto;
	background:#fff;
}
.pp-category__img img {
	text-align:center;
	padding-bottom:20px;
	height:auto !important;
	max-height:80px;
	text-align:center !important;
	width:auto !important;
}
.pp-category, .pp-category .category-inner, .pp-category .pp-category__img {
	background:#fff;
	padding-top:10px;
}
body.has-blocks .fl-post-content .alignwide {
	margin-left: -5%;
	margin-right: -5%;
	width: auto;
	max-width: 100vw;
	background: #fff !important;
	padding: 10px 40px !important;
	border-radius: 15px !important;
}
.woocommerce ul.products li.product h3 {
	font-weight:900 !important;
}
.wc-block-components-sidebar .wc-block-components-panel>h2 .wc-block-components-panel__button {
	font-weight: 400;
	border: 0 !important;
}
#mega-menu-wrap-header .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
	margin-right: 10px !important;
}
div.woocommerce h2, div.woocommerce h3 {
	font-size: 25px;
}
.woocommerce form.login, .woocommerce-page form.login, .woocommerce form.checkout_coupon, .woocommerce-page form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.register {
	border: 0;
	border-radius: 15px;
	padding: 40px;
}
.editor-styles-wrapper .wc-block-cart__empty-cart__title, .wc-block-cart__empty-cart__title {
	font-size: inherit;
	text-align: center;
}
.woocommerce div.product p.price del, .woocommerce-page div.product p.price del {
	font-weight:900 !important;
}
#brands-grid .pp-category__content {
	display:none;
}
.wc-block-components-product-low-stock-badge {
	display:none !important;
}
.buy-pricing p {
	text-align:right;
	padding-right:20px;
}
.buy-pricing span {
	text-align:left !important;
	font-size:16px !important;
	text-transform:uppercase;
	margin-top:7px;
	display:inline;
}
.rent-pricing span {
	text-align:left !important;
	font-size:16px !important;
	text-transform:uppercase;
	margin-top:7px;
	display:inline;
}
.buy-pricing .wc-gzd-sale-price-label {
	display:none;
}
.buy-pricing-meta {
	margin-top:10px;
}
.buy-pricing-meta p {
	display:inline-block;
	font-weight: 400 !important;
	font-size: 14px !important;
}
.buy-pricing-meta p ins {
	display:none !important;
}
.buy-pricing-meta p del {
	font-size: 14px !important;
	font-weight: 400 !important;
	color:#1d1d1f !important;
}
.woocommerce div.product p.price del, .woocommerce-page div.product p.price del {
	font-weight: 400 !important;
	color:#1d1d1f !important;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
	opacity: .5;
}
.woocommerce div.product p.price del .woocommerce-Price-amount bdi, .woocommerce div.product p.price del .woocommerce-Price-amount bdi .woocommerce-Price-currencySymbol {
	font-weight: 400 !important;
}
.woocommerce ul.products li.product .price {
	font-weight: 800;
}
.rent-pricing em {
	margin-top:8px !important;
	display:inline-block;
}
.vi-wpvs-variation-wrap.vi-wpvs-variation-wrap-vi_wpvs_image_design .vi-wpvs-option-wrap.vi-wpvs-option-wrap-default {
	box-shadow: 0 0 0 1px rgb(204 204 204) inset !important;
}
.woocommerce div.product form.cart .variations, .woocommerce-page div.product form.cart .variations {
	margin-top: 10px;
}
.woocommerce div.product form.cart .variations {
	margin-bottom: 10px;
}
.woocommerce div.product form.cart .variations label, .wc-pao-addon label.wc-pao-addon-name {
	text-transform: uppercase !important;
	font-size: 16px !important;
}
@media (max-width: 768px){
.fl-node-3ramtbfypjsg > .fl-module-content {
    margin-top: 0px;
}}

.fl-node-e4bywt18mjod .pp-category__img img {
    width: calc(100% + 0px);
    object-fit: contain;
}

.pp-category__img img {
    padding-bottom: 20px;
    text-align: center!important;
    max-height: 80px;
    width: 100% !important;
    height: 90px !important;
}

.pp-category, .pp-category .category-inner, .pp-category .pp-category__img {
    background: #fff;
    padding-top: 2px;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    margin: 1em 0;
}

.wc-block-cart__submit-container--sticky a span {
	color:#fff;
   }


.wc-block-cart__submit-container--sticky {
background:#000 !important;
   }

.wc-block-cart-item__prices {
padding:5px 0;
   }
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    padding: 0 1em;
    background: #000;
    color: #fff;
}

.wc-block-components-panel__button, .wc-block-components-panel__button:active, .wc-block-components-panel__button:focus, .wc-block-components-panel__button:hover {
    border: none !important;
}

.has-text-align-right {
    text-align:right;
	font-size:14px;
	margin-right:15px;
}

.wc-block-checkout__contact-fields{
border-top: 1px solid #b2b2b2 !important;}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 100px;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.cmplz-cookiebanner .cmplz-title {
    font-weight: 900 !important;
    font-size: 20px !important;
    text-transform: uppercase;
	    font-family: futura-pt,sans-serif;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
	    font-size: 17px !important;
    font-weight: 900 !important;
	}
#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
    font-size: 14px;
    margin-top: 0;
    max-width: 100%;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.65 !important;
    font-style: normal;
    padding: 0;
    word-wrap: break-word;
}

#cmplz-document p{
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.65 !important;
}
.2button.pi-custom-button.add-to-enquiry.add-to-enquiry-single::after {
  content: 'Für die Miete hat die Auswahl des Zustands keine Relevanz';
  display: block;
  position: relative;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}
.wc-gzd-additional-info{
    display: none;
}
.woocommerce div.product form.cart .group_table td:first-child {
  width: 240px;
  text-align: center;
}
.vi-wpvs-variation-wrap .vi-wpvs-option-wrap .vi-wpvs-option {
    justify-content: left;
}